{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    The defining mode and mode transition identifiers must be unique within the local namespace of the component classifier  that  contains  the  mode  subclause."
        }
    ],
    "uuid": "f0f33d9a-7b9e-4948-aac4-2f1bd214ab3e"
}